בעיה בהתקנה ראשונית

כאן המקום לשאול איך מתקינים את ג'ומלה 1.6/1.7/2.5, איך מגדירים את המערכת לפעול וכדומה.

בעיה בהתקנה ראשונית

הודעהעל ידי ZivAs » 06 פברואר 2016, 22:59

שלום לכולם ,
כאשר אני מנסה להגיע להתחלה של ההתקנה דרך הדפדפן ,
אני מקבל בחלק העליון של העמוד הודעות :

Deprecated: iconv_set_encoding(): Use of iconv.internal_encoding is deprecated in C:\xampp\htdocs\j30\libraries\joomla\string\string.php on line 27

Deprecated: iconv_set_encoding(): Use of iconv.input_encoding is deprecated in C:\xampp\htdocs\j30\libraries\joomla\string\string.php on line 28

Deprecated: iconv_set_encoding(): Use of iconv.output_encoding is deprecated in C:\xampp\htdocs\j30\libraries\joomla\string\string.php on line 29
ולא ניתן להמשיך בהתקנה ,

לעזרתכם אודה
זיו
ZivAs
ג'ומלאי מתחיל
ג'ומלאי מתחיל
 
הודעות: 1
הצטרף: 06 פברואר 2016, 22:53

חזור אל ג'ומלה! 1.6/1.7/2.5 - התקנת ג'ומלה



מי מחובר

משתמשים הגולשים בפורום זה: אין משתמשים רשומים ו 2 אורחים

ג'ומלה!ישראל בפייסבוק ג'ומלה!ישראל בטוויטר ג'ומלה!ישראל בגוגל+

Powered By JFBConnect

אחסון בחסות:

התחברות



התחבר/י עם פייסבוק
Powered By JFBConnect

הודעות חדשות

הרשמה לניוזלטר

הירשמו לניוזלטר וקבלו עדכונים וחדשות מג'ומלה! ישראל
captcha

מי באתר

יש באתר 1378 אורחים מחוברים